## node-html5-qrcode 2.3.8%2Brepack

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

execute_before_dh_auto_clean:
	pkgjs-run clean
	find src -name "*.d.ts" | xargs rm -f

override_dh_auto_build:
	pkgjs-run build
	cp -a third_party dist
	mkdir -p debian/nodejs
	echo dist >debian/nodejs/main

execute_after_dh_auto_install:
	rm -f debian/nodejs/main

override_dh_installdocs:
	dh_installdocs
	dh_nodejs_autodocs
