## node-html5-qrcode 2.3.8+repack

=== debian/changelog ===
node-html5-qrcode (2.3.8+repack-5) unstable; urgency=medium

  * minor: fixed the VCS stuff

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 22 Jan 2024 17:15:04 +0100

node-html5-qrcode (2.3.8+repack-4) unstable; urgency=medium

  * Team upload
  * Don't build with npm (Closes: #1059829)
  * Fix install
  * Enable minimal test
  * Fix vcs
  * Provide libjs-html5-qrcode

 -- Yadd <yadd@debian.org>  Tue, 02 Jan 2024 11:26:54 +0400

node-html5-qrcode (2.3.8+repack-3) unstable; urgency=medium

  * source upload to unstable

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 31 Dec 2023 16:58:21 +0100

node-html5-qrcode (2.3.8+repack-2) experimental; urgency=medium

  * Notified the ITP bug number, Closes: #1059336

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 23 Dec 2023 12:51:18 +0100

node-html5-qrcode (2.3.8+repack-1) experimental; urgency=medium

  * Initial release (Closes: #nnnn)

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 22 Dec 2023 17:46:37 +0100
