=== debian/control ===
Source: node-html5-qrcode
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Georges Khaznadar <georgesk@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , chai <!nocheck>
 , mocha <!nocheck>
 , node-jsdom <!nocheck>
 , node-ts-loader
 , node-typescript
 , webpack
Standards-Version: 4.6.2
Homepage: https://github.com/mebjas/html5-qrcode#readme
Vcs-Git: https://salsa.debian.org/js-team/node-html5-qrcode.git
Vcs-Browser: https://salsa.debian.org/js-team/node-html5-qrcode
Rules-Requires-Root: no

Package: node-html5-qrcode
Architecture: all
Depends: ${misc:Depends}
Provides: libjs-html5-qrcode (= ${binary:Version})
Description: qr-code and bar-code scanning library for the web
 Use this lightweight library to easily / quickly integrate QR code,
 bar code, and other common code scanning capabilities to your web
 application.
 .
 Key highlights
 --------------
   - Support scanning different types of bar codes and QR codes.
   - Supports different platforms be it Android, IOS, MacOs, Windows or Linux
   - Supports different browsers like Chrome, Firefox, Safari, Edge, Opera ...
   - Supports scanning with camera as well as local files
   - Comes with an end to end library with UI as well as a low level
     library to build your own UI with.
   - Supports customisations like flash/torch support, zooming etc.
 .
 Supports two kinds of APIs
 --------------------------
   - Html5QrcodeScanner — End-to-end scanner with UI, integrate with
     less than ten lines of code.
   - Html5Qrcode — Powerful set of APIs you can use to build your
     UI without worrying about camera setup, handling permissions,
     reading codes, etc.
