=== debian/watch ===
version=4
opts=\
"dversionmangle=auto,\
repacksuffix=+repack, repack,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/html5-qrcode-$1\.tar\.gz/" \
 https://github.com/mebjas/html5-qrcode/tags .*/v?(\d\S+)\.tar\.gz
